{
  "verseBefore": "Oot tađôôi tađnaah tađnaak ku Kơy Plêêk leh hmưq hưư hlơơp yuuôl vangưưr ku koot manih dayh hưư hlơơp, kung đaji ku xêêp muung, ôq gôk, ji kaluh voolh kajêêp. ",
  "verseAfter": "Oot tađôôi tađnah tađnaak ku Kơy Plêêk leh hmưq hưư hlơơp yuuôl vangưưr ku koot manih dayh hưư hlơơp, kung đaji ku prooh xêêp, ôq gôk, ji kaluh voolh kajêêp. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-07-14T06:20:49.232Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
